Subject: Re: Let's get started

From: Lars Wirzenius <[email-masked]>
Date: Mon, 03 Jun 1996 19:37:21 +0300

Jason L Tibbitts III:
> Can you provide a reference?

http://www.debian.org/ should have links to the bug database.  Ian Jackson
(address should be somewhere on the WWW site) takes care of it, and runs a
handy mail interface.  It's undergoing a bit of surgery at the moment,
though.

> Of course, this is all up to Chuck.  If he likes the "mailing patches" and
> "make a list of bugs" approaches then that's what we'll go with.

OTOH, a bug list is good for users as well.  The archive will list both the
bug report and possible fixes.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].